[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'gettext' (#fcl)

# TMOFile.Destroy

Removes the TMOFile instance from memory

## Declaration

Source position: gettext.pp line 63

`public destructor TMOFile.Destroy; override;`

## Description

Destroy cleans the internal structures with the contents of the .mo. After this the TMOFile instance is removed from memory.

## See also

TMOFile.Create |  | Create a new instance of the TMOFile class.